@article{van2021fast,
  title     = {Fast variable density 3-D node generation},
  author    = {van der Sande, Kiera and Fornberg, Bengt},
  journal   = {SIAM Journal on Scientific Computing},
  volume    = {43},
  number    = {1},
  pages     = {A242--A257},
  year      = {2021},
  publisher = {SIAM}
}

@article{shankar2018robust,
  author  = {Shankar, Varun and Kirby, Robert M. and Fogelson, Aaron L.},
  title   = {Robust node generation for meshfree discretizations on irregular domains and surfaces},
  journal = {SIAM J. Sci. Comput.},
  year    = {2018},
  volume  = {40},
  number  = {4},
  pages   = {2584--2608},
  doi     = {10.1137/17m114090x}
}

@book{liu2009meshfree,
  title     = {Meshfree methods: moving beyond the finite element method},
  author    = {Liu, Gui-Rong},
  year      = {2009},
  publisher = {CRC press}
}


@book{zienkiewicz2005finite,
  title     = {The finite element method for solid and structural mechanics},
  author    = {Zienkiewicz, Olek C and Taylor, Robert L},
  year      = {2005},
  publisher = {Elsevier}
}

@article{slak2021medusa,
  title     = {Medusa: A c++ library for solving pdes using strong form mesh-free methods},
  author    = {Slak, Jure and Kosec, Gregor},
  journal   = {ACM Transactions on Mathematical Software (TOMS)},
  volume    = {47},
  number    = {3},
  pages     = {1--25},
  year      = {2021},
  publisher = {ACM New York, NY, USA}
}

@article{bayona2017role,
  title     = {On the role of polynomials in RBF-FD approximations: II. Numerical solution of elliptic PDEs},
  author    = {Bayona, Victor and Flyer, Natasha and Fornberg, Bengt and Barnett, Gregory A},
  journal   = {Journal of Computational Physics},
  volume    = {332},
  pages     = {257--273},
  year      = {2017},
  publisher = {Elsevier}
}

@article{flyer2016role,
  title     = {On the role of polynomials in RBF-FD approximations: I. Interpolation and accuracy},
  author    = {Flyer, Natasha and Fornberg, Bengt and Bayona, Victor and Barnett, Gregory A},
  journal   = {Journal of Computational Physics},
  volume    = {321},
  pages     = {21--38},
  year      = {2016},
  publisher = {Elsevier}
}

@article{slak2019generation,
  title     = {On generation of node distributions for meshless PDE discretizations},
  author    = {Slak, Jure and Kosec, Gregor},
  journal   = {SIAM Journal on Scientific Computing},
  volume    = {41},
  number    = {5},
  pages     = {A3202--A3229},
  year      = {2019},
  publisher = {SIAM}
}

@article{kosec2018local,
  title     = {A local numerical solution of a fluid-flow problem on an irregular domain},
  author    = {Kosec, Gregor},
  journal   = {Advances in engineering software},
  volume    = {120},
  pages     = {36--44},
  year      = {2018},
  publisher = {Elsevier}
}

@article{tolstykh2003using,
  title     = {On using radial basis functions in a “finite difference mode” with applications to elasticity problems},
  author    = {Tolstykh, AI and Shirobokov, DA},
  journal   = {Computational Mechanics},
  volume    = {33},
  number    = {1},
  pages     = {68--79},
  year      = {2003},
  publisher = {Springer}
}

@misc{rot,
  doi       = {10.48550/ARXIV.2202.08095},
  url       = {https://arxiv.org/abs/2202.08095},
  author    = {Rot, Miha and Kosec, Gregor},
  keywords  = {Numerical Analysis (math.NA), Computational Physics (physics.comp-ph), Fluid Dynamics (physics.flu-dyn), FOS: Mathematics, FOS: Mathematics, FOS: Physical sciences, FOS: Physical sciences},
  title     = {Refined RBF-FD analysis of non-Newtonian natural convection},
  publisher = {arXiv},
  year      = {2022},
  copyright = {Creative Commons Attribution 4.0 International}
}

@article{janvcivc2021monomial,
  title     = {Monomial augmentation guidelines for rbf-fd from accuracy versus computational time perspective},
  author    = {Jan{\v{c}}i{\v{c}}, Mitja and Slak, Jure and Kosec, Gregor},
  journal   = {Journal of Scientific Computing},
  volume    = {87},
  number    = {1},
  pages     = {1--18},
  year      = {2021},
  publisher = {Springer}
}

@inproceedings{stability_jancic,
  author    = {Jančič, Mitja and Kosec, Gregor},
  booktitle = {2022 45th Jubilee International Convention on Information, Communication and Electronic Technology (MIPRO)},
  title     = {Stability analysis of RBF-FD and WLS based local strong form meshless methods on scattered nodes},
  year      = {2022},
  volume    = {},
  number    = {},
  pages     = {275-280},
  doi       = {10.23919/MIPRO55190.2022.9803334}
}

  @article{depolli2022parallel,
  title     = {Parallel domain discretization algorithm for RBF-FD and other meshless numerical methods for solving PDEs},
  author    = {Depolli, Matja{\v{z}} and Slak, Jure and Kosec, Gregor},
  journal   = {Computers \& Structures},
  volume    = {264},
  pages     = {106773},
  year      = {2022},
  publisher = {Elsevier}
}

@phdthesis{slak2020adaptive,
  title  = {Adaptive RBF-FD method},
  author = {Slak, Jure},
  year   = {2020},
  school = {Univerza v Ljubljani, Fakulteta za matematiko in fiziko}
}

@book{wendland2004scattered,
  title     = {Scattered data approximation},
  author    = {Wendland, Holger},
  volume    = {17},
  year      = {2004},
  publisher = {Cambridge university press}
}

@article{bayona2019insight,
  title     = {An insight into RBF-FD approximations augmented with polynomials},
  author    = {Bayona, V{\'\i}ctor},
  journal   = {Computers \& Mathematics with Applications},
  volume    = {77},
  number    = {9},
  pages     = {2337--2353},
  year      = {2019},
  publisher = {Elsevier}
}


@book{anderson2010fundamentals,
  title     = {Fundamentals of aerodynamics},
  author    = {Anderson Jr, John David},
  year      = {2010},
  publisher = {Tata McGraw-Hill Education}
}

@book{Tritton1988,
  author    = {Tritton, D. J.},
  title     = {Physical Fluid Dynamics},
  isbn      = {9780198544937},
  publisher = {Clarendon Press},
  series    = {Oxford Science Publ},
  doi       = {10.1007/978-94-009-9992-3},
  lccn      = {87034162},
  year      = {1988}
}

@article{demirdvzic1992fluid,
  title     = {Fluid flow and heat transfer test problems for non-orthogonal grids: bench-mark solutions},
  author    = {Demird{\v{z}}i{\'c}, I and Lilek, {\v{Z}} and Peri{\'c}, M},
  journal   = {International Journal for Numerical Methods in Fluids},
  volume    = {15},
  number    = {3},
  pages     = {329--354},
  year      = {1992},
  publisher = {Wiley Online Library}
}

@article{ding2004simulation,
  title     = {Simulation of incompressible viscous flows past a circular cylinder by hybrid FD scheme and meshless least square-based finite difference method},
  author    = {Ding, H and Shu, C and Yeo, KS and Xu, D},
  journal   = {Computer Methods in Applied Mechanics and Engineering},
  volume    = {193},
  number    = {9-11},
  pages     = {727--744},
  year      = {2004},
  publisher = {Elsevier}
}
@article{javed2013hybrid,
  title   = {A hybrid mesh free local RBF-Cartesian FD scheme for incompressible flow around solid bodies},
  author  = {Javed, A and Djidjeli, K and Xing, JT and Cox, SJ},
  journal = {International Journal of Mathematical, Computational, Natural and Physical Engineering},
  volume  = {7},
  pages   = {957--966},
  year    = {2013}
}

@article{de1983natural,
  title     = {Natural convection of air in a square cavity: a bench mark numerical solution},
  author    = {de Vahl Davis, G},
  journal   = {International Journal for numerical methods in fluids},
  volume    = {3},
  number    = {3},
  pages     = {249--264},
  year      = {1983},
  publisher = {Wiley Online Library}
}

@article{kosec2008solution,
  title     = {Solution of thermo-fluid problems by collocation with local pressure correction},
  author    = {Kosec, Gregor and {\v{S}}arler, Bo{\v{z}}idar},
  journal   = {International Journal of Numerical Methods for Heat \& Fluid Flow},
  year      = {2008},
  publisher = {Emerald Group Publishing Limited}
}

@article{wan,
  author    = { D.   C. Wan, B. S. V. Patnaik, G. W. Wei },
  title     = {A NEW BENCHMARK QUALITY SOLUTION FOR THE BUOYANCY-DRIVEN CAVITY BY DISCRETE SINGULAR CONVOLUTION},
  journal   = {Numerical Heat Transfer, Part B: Fundamentals},
  volume    = {40},
  number    = {3},
  pages     = {199-228},
  year      = {2001},
  publisher = {Taylor & Francis},
  doi       = {10.1080/104077901752379620}
}

@article{sadat,
  author    = { H. Sadat and S. Couturier },
  title     = {PERFORMANCE AND ACCURACY OF A MESHLESS METHOD FOR LAMINAR NATURAL CONVECTION},
  journal   = {Numerical Heat Transfer, Part B: Fundamentals},
  volume    = {37},
  number    = {4},
  pages     = {455-467},
  year      = {2000},
  publisher = {Taylor & Francis},
  doi       = {10.1080/10407790050051146}
}

@article{nguyen2008meshless,
  title     = {Meshless methods: a review and computer implementation aspects},
  author    = {Nguyen, Vinh Phu and Rabczuk, Timon and Bordas, St{\'e}phane and Duflot, Marc},
  journal   = {Mathematics and computers in simulation},
  volume    = {79},
  number    = {3},
  pages     = {763--813},
  year      = {2008},
  publisher = {Elsevier}
}

@article{buhmann2000radial,
  title     = {Radial basis functions},
  author    = {Buhmann, Martin D},
  journal   = {Acta numerica},
  volume    = {9},
  pages     = {1--38},
  year      = {2000},
  publisher = {Cambridge university press}
}

@article{chorin1968numerical,
  title   = {Numerical solution of the Navier-Stokes equations},
  author  = {Chorin, Alexandre Joel},
  journal = {Mathematics of computation},
  volume  = {22},
  number  = {104},
  pages   = {745--762},
  year    = {1968}
}

@article{wang2002optimal,
  title     = {On the optimal shape parameters of radial basis functions used for 2-D meshless methods},
  author    = {Wang, JG and Liu, GRs},
  journal   = {Computer methods in applied mechanics and engineering},
  volume    = {191},
  number    = {23-24},
  pages     = {2611--2630},
  year      = {2002},
  publisher = {Elsevier}
}

@inproceedings{jancic2022stability,
  author    = {Jančič, Mitja and Kosec, Gregor},
  booktitle = {2022 45th Jubilee International Convention on Information, Communication and Electronic Technology (MIPRO)},
  title     = {Stability analysis of RBF-FD and WLS based local strong form meshless methods on scattered nodes},
  year      = {2022},
  volume    = {},
  number    = {},
  pages     = {275-280},
  doi       = {10.23919/MIPRO55190.2022.9803334}
}

@article{bourantas2018hybrid,
  title    = {Strong-form approach to elasticity: Hybrid finite difference-meshless collocation method (FDMCM)},
  journal  = {Applied Mathematical Modelling},
  volume   = {57},
  pages    = {316-338},
  year     = {2018},
  issn     = {0307-904X},
  doi      = {10.1016/j.apm.2017.09.028},
  author   = {G.C. Bourantas and K.A. Mountris and V.C. Loukopoulos and L. Lavier and G.R. Joldes and A. Wittek and K. Miller},
  keywords = {Meshless method, Strong form, Cartesian grid embedded, Finite difference method, Discretization Correction Particle Strength Exchange (DC PSE), Elastostatics}
}

@article{elkadmiri2022hybrid,
  title    = {A hybrid algorithm using the FEM-MESHLESS method to solve nonlinear structural problems},
  journal  = {Engineering Analysis with Boundary Elements},
  volume   = {140},
  pages    = {531-543},
  year     = {2022},
  issn     = {0955-7997},
  doi      = {10.1016/j.enganabound.2022.04.018},
  author   = {Redouane {El Kadmiri} and Youssef Belaasilia and Abdelaziz Timesli and M. Saddik Kadiri},
  keywords = {Meshless methods, Weighted least squares, Weak–strong form, Finite element method, Coupled FEM-MESHLESS method, High-order development continuation technique}
}


@article{slak2019refinedCauchy,
  title    = {Refined Meshless Local Strong Form solution of Cauchy–Navier equation on an irregular domain},
  journal  = {Engineering Analysis with Boundary Elements},
  volume   = {100},
  pages    = {3-13},
  year     = {2019},
  issn     = {0955-7997},
  doi      = {10.1016/j.enganabound.2018.01.001},
  author   = {J. Slak and G. Kosec},
  keywords = {Meshless Local Strong Form Method, Weighted Least Squares, Shape functions, Cauchy–Navier equation, Cantilever beam, Hertzian contact, h-Refinement, Irregular domain}
}


@article{prax1996diffuse,
  title     = {Diffuse approximation method for solving natural convection in porous media},
  author    = {Prax, C and Sadat, H and Salagnac, Patrick},
  journal   = {Transport in Porous Media},
  volume    = {22},
  number    = {2},
  pages     = {215--223},
  year      = {1996},
  publisher = {Springer}
}

@article{patel2020meshless,
  title     = {Meshless method--review on recent developments},
  author    = {Patel, Vivek G and Rachchh, Nikunj V},
  journal   = {Materials today: proceedings},
  volume    = {26},
  pages     = {1598--1603},
  year      = {2020},
  publisher = {Elsevier}
}

@article{slak2019adaptive,
  author  = {Slak, Jure and Kosec, Gregor},
  title   = {Adaptive radial basis function-generated finite differences method for contact problems},
  journal = {International Journal for Numerical Methods in Engineering},
  year    = {2019},
  volume  = {119},
  number  = {7},
  pages   = {661--686},
  month   = aug,
  doi     = {10.1002/nme.6067}
}

@book{fornberg2015primer,
  title     = {A primer on radial basis functions with applications to the geosciences},
  author    = {Fornberg, Bengt and Flyer, Natasha},
  year      = {2015},
  publisher = {SIAM}
}

@article{FORNBERG20112270,
  title   = {Stabilization of RBF-generated finite difference methods for convective PDEs},
  journal = {Journal of Computational Physics},
  volume  = {230},
  number  = {6},
  pages   = {2270-2285},
  year    = {2011},
  issn    = {0021-9991},
  doi     = {10.1016/j.jcp.2010.12.014},
  author  = {Bengt Fornberg and Erik Lehto}
}

@article{toth2023h,
  title     = {h-Adaptive radial basis function finite difference method for linear elasticity problems},
  author    = {T{\'o}th, Bal{\'a}zs and D{\"u}ster, Alexander},
  journal   = {Computational Mechanics},
  volume    = {71},
  number    = {3},
  pages     = {433--452},
  year      = {2023},
  publisher = {Springer}
}

@article{zamolo2019solution,
  title     = {Solution of incompressible fluid flow problems with heat transfer by means of an efficient RBF-FD meshless approach},
  author    = {Zamolo, R and Nobile, E},
  journal   = {Numerical Heat Transfer, Part B: Fundamentals},
  volume    = {75},
  number    = {1},
  pages     = {19--42},
  year      = {2019},
  publisher = {Taylor \& Francis}
}

@inbook{Slaughter_2002,
  author    = {Slaughter, William S.},
  title     = {Three-Dimensional Problems},
  booktitle = {The Linearized Theory of Elasticity},
  year      = {2002},
  publisher = {Birkh{\"a}user Boston},
  address   = {Boston, MA},
  pages     = {331--386},
  abstract  = {Although the solution to some simple three-dimensional problems in linearized elasticity have been presented (e.g., spherical pressure vessels), the focus so far has been on special classes of problems for which the equations of elasticity could be reduced to a two-dimensional form. Some additional three-dimensional problems of interest will now be considered.},
  isbn      = {978-1-4612-0093-2},
  doi       = {10.1007/978-1-4612-0093-2_9},
  url       = {https://doi.org/10.1007/978-1-4612-0093-2_9}
}